@charset "UTF-8";
#container {
	width:95%;
	position: relative;
	margin-top:70px;
}
#buttons {
	width: auto;
	height: 90px;
	left: 434px;
	top: -62px;
	position: absolute;
}

#buttonsAxiomSP {
	width: auto;
	height: 90px;
	left: 630px;
	top: -62px;
	position: absolute;
}

#buttons a:link, a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.buttonsDeselected{
	color: #808080;
}
#featureTour {
	width: 130px;
	height: 40px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;	
	text-align: center;
	padding-top: 42px;
	position:relative;
}
#featureTour:hover {	
	cursor: pointer;
	cursor: hand;
}
#specs {
	width: 140px;
	height: 40px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;	
	text-align: center;
	padding-top: 42px;
	position:relative;
}
#specs:hover {	
	cursor: pointer;
	cursor: hand;
}
#options {
	width: 92px;
	height: 40px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;	
	text-align: center;
	padding-top: 42px;
	position:relative;
}
#options:hover {
	cursor: pointer;
	cursor: hand;
}
#colors {
	width: 87px;
	height: 40px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	padding-top: 42px;
	position:relative;
}
#colors:hover {
	cursor: pointer;
	cursor: hand;
}
#testimonials {
	width: auto;
	height: 40px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	padding-top: 42px;
	position:relative;
	padding-left:20px;
}
#testimonials:hover {
	cursor: pointer;
	cursor: hand;
}
#topRightCorner {
	width: 30px;
	height: 120px;
	float: right;
}
#underHeader {
	width: 100%;
	height: 30px;
}
#topShadow {
	width: 99%;
	height: 11px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/productDetailsTopShadow.png)
}
#botShadow {
	width: 95%;
	height: 18px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/productDetailsBottomShadow.png);
	position: relative;
}
#innerContainerLeft {
	float: left;
	width: 13px;
	background-image: url(../images/productDetailsLeftShadow.png);
	height: 500px;
}
#innerContainerRight {
	float: right;
	width: 13px;
	background-image: url(../images/productDetailsRightShadow.png);
	height: 500px;
}
#innerContainerMid {
	float: left;
	width: 97%;
}
#axiomInnerContainerMid {
	float: left;
	width: 97%;
}
#innerContainer {
	float: left;
	width: 100%;
}
#topRightShadow {
	background-image: url(../images/productDetailsTopRightShadow.jpg);
	width: 26px;
	height: 26px;
	position: absolute;
	top: 1px;
	right: 2px;
}
#botLeftShadow {
	background-image: url(../images/productDetailsBottomLeftShadow.jpg);
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: -1px;
	left: -7px;
}
#botRightShadow {
	background-image: url(../images/productDetailsBottomRightShadow.jpg);
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: -1px;
	right: -7px;
}
#featureTourArrow{
	position:absolute;
	left:36px;
	top:62px;	
}
#specificationsArrow{
	position:absolute;
	left:40px;
	top:62px;
	display:none;		
}

#optionsArrow{
	position:absolute;
	left:15px;
	top:62px;
	display:none;	
}

#colorsArrow{
	position:absolute;
	left:13px;
	top:62px;
	display:none;		
}